This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 21421 - Address Book not show all names or show incorrect or cause crashing.
Address Book not show all names or show incorrect or cause crashing.
Status: CLOSED DEFERRED
Product: Red Hat Linux
Classification: Retired
Component: netscape (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-11-28 08:31 EST by MEGASOFT HACKERS GROUP
Modified: 2014-03-16 22:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-11-28 08:49:36 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description MEGASOFT HACKERS GROUP 2000-11-28 08:31:11 EST
Yes, this dublicated bug, but manipulating with replace or remove locale
entries in *.js not resolve this bug.
::))))))))
Comment 1 MEGASOFT HACKERS GROUP 2000-11-28 08:49:33 EST
P.S. This after upgrading from 4.75 ot 4.76
Comment 2 Bill Nottingham 2000-11-28 14:21:25 EST
Make sure you close and restart netscape with the bad preferences
entries removed. If it still persists, I suggest reporting it to
Netscape at:

http://help.netscape.com/forms/bug-client.html

There's very little we can do about bugs in the netscape codebase.

Note You need to log in before you can comment on or make changes to this bug.